
/*
 *  SENDANNOUNCE.C
 *
 *  A do-nothing routine?
 */

#include "tmp/c.h"

RcsId("$Header: /private/postgres/src/port/ultrix4/RCS/sendannounce.c,v 1.3 1990/09/25 16:40:06 kemnitz Exp $");

sendannounce(line)
char *line;
{

}

